<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework1</title>
</head>
<body>
    <h1>GEORGIA</h1>
    <h2>GEORGIA</h2>
    <h3>GEORGIA</h3>
    <h4>GEORGIA</h4>
    <h5>GEORGIA</h5>
    <h6>GEORGIA</h6>
</body>